Subject: Re: Job | Tech Support Remote Screening
From: ROHAN SAXENA <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 16:10:52 +0530

Not able to view Details? Learn More

Job Title

Job | Tech Support Remote Screening

3865 Applicants

View All

ROHAN SAXENA

I have been working in a manufacturing company for two years,I am taking responsibility of
shift incharge in which I am handling CNC machine and VMC machine BFW, FANUC and also handling their program, I am also doing monthly MIS presentation work. also design work like Autocad , Solidworks.

Shortlist

Reject

Current Designation Jr Executive Engineer

Current Company Honda India Power Products

Notice Period 1 Months

Previous Designation Not Mentioned

Previous Company Not Mentioned

Contact Details

Mobile:

Exp

2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More

Preferred Location: Visakhapatnam, Delhi / NCR, Noida

Education

AMIE GROUP A

The Institution of Engineers (India)

Diploma

Board of Technical Education (BTE) U.P

Key Skills

team management, technical support, engine testing, production planning control, manpower handling, autocad, solid works, operations management, industrial safety, safety officer activities, logistics, purchase management, mis preparation, cnc, VMC Programming

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem